@import url("buttons.css");

html {
	height: 100%;
}

body {
	margin: 0;
	min-height: 700px;
	_height: 700px;
	
	font-family: Tahoma, Arial;
	font-size: 12px;
	
	background: url(../images/bg_top.jpg) repeat-x #032052;
}

h1 {
	padding: 4px 10px 5px 11px;
	
	font-size: 12px;
	font-weight: bold;
	
	background-color: #f2f2f2;
}

h1.title {
	margin: 0;
	padding: 0;
	
	background: transparent;
}

p {
	font-family: Tahoma, Arial;
	font-size: 11px;
}

td {
	vertical-align: top;
}

.bold {
	font-weight: bold;
}

input.text {
	width: 200px;
	
	font-size: 11px;
	
	border: 1px solid #D3D3D3;
}

textarea.text {
	width: 494px;
	height: 45px;
	
	font-family: Tahoma, Arial;
	font-size: 11px;
	
	border: 1px solid #D3D3D3;
}

textarea.textarea {
	width: 200px;
	height: 100px;
	
	font-family: Tahoma, Arial;
	font-size: 11px;
	
	border: 1px solid #D3D3D3;
}

.cleared, .clear {
	clear: both;
}

.aster {
	color: #EE2B0B;
}

.wrapper {
	position: relative;
	width: 867px; /* full width 905px */
	height: 100%;
	margin: 0 auto;
	padding: 0 19px;
	
	background: url(../images/bg_main.gif) repeat-y;
}

	.sidebar_left, .sidebar_right {
		position: absolute;
		top: 0;
		width: 19px;
		height: 601px;
	}

	.sidebar_left {
		left: 0px;
		background: url(../images/sidebar_left.jpg);
	}

	.sidebar_right {
		right: 0px;
		_right: -1px;
		background: url(../images/sidebar_right.jpg);
	}
	
.header {
	position: relative;
	height: 96px;
	margin: 0 1px;
	
	border-bottom: 1px solid #eeeeee;
	background: url(../images/top_curves.jpg) no-repeat;
}

	.sq_logo {
		padding: 24px 0 0 15px;
		overflow: hidden;
	}
	
	.sq_logo h2 {
		position: absolute;
		overflow: hidden;
		text-indent: -5000px;
	}
	
	.nav {
		position: absolute;
		top: 57px;
		right: 21px;
		_right: 20px;
		z-index:999;
	}
	
.banner {
	position: relative;
	height: 220px;
	z-index:2;
}



	.banner .washing_machine {
		position: absolute;
		top: -16px;
	}
	
	.banner_img {
		position: absolute;
		right: 1px;
		_right: 0;
		padding: 2px 0 0 0;
	}
	
.banner_bottom {
	position: relative;
	width: 865px;
	margin: 3px 1px 0 1px;
	
	background: url(../images/wm_address_bg.gif) repeat-x;
}

	.banner_bottom .address,
	.banner_bottom .address2 {
		position: absolute;
		top: 3px;
		right: 18px;
		
		text-align: right;
		line-height: 12px;
		font-size: 10px;
		
		color: #000000;
	}
	.banner_bottom .address2 {
		top: 3px;
		right: 220px;
	}

.main {
	width: 814px;
	min-height: 400px;
	_height: 400px;
	padding: 0 27px 0 26px;
	margin-bottom: 32px;
}

.main a, .main a:visited {
	text-decoration: none;
	font-weight: bold;
	
	color: #0055A4;
}

.main a:hover {
	text-decoration: underline;
}

	.welcome_text {
		float: left;
		width: 551px;
		padding-right: 21px;
		margin-right: 21px;
		
		border-right: 1px solid #e2e2e2;
	}
	
		.welcome_text h1 {
			margin: 0 0 10px 0;
		}
	
		.welcome_text p {
			margin: 0;
			padding: 0 0 14px 11px;
			
			line-height: 15px;
		}
	
	.commercial_text {
		float: left;
		width: 220px;
	}
	
		.commercial_text .hp_online_enquiry {
			margin-bottom: 17px;
			border-left: 1px solid #ffffff;
		}
	
		.buy_now {
			width: 167px;
			height: 24px;
			padding: 8px 0 0 51px;
			
			font-weight: bold;
			
			background: url(../images/buy_now.gif);
		}
		
		.commercial_text p {
			margin: 7px 5px 14px 8px;
			
			font-size: 10px;
		}
		
		.commercial_text .read_more {
			margin-left: 5px;
		}
		
	.hp_spacer {
		height: 22px;
	}

	.main_area_products {
	}

		.product {
			float: left;
			position: relative;
			width: 195px;
			height: 254px;
			margin-right: 11px;

			background: url(../images/product_box.png);
		}

		.product .title h3 {
			margin: 0;
			padding-top: 8px;

			text-align: center;
			font-size: 11px;
			font-weight: bold;

			color: #0055A4;
		}

		.product .image {
			position: absolute;
			top: 26px;
			left: 8px;
		}

		.product p {
			position: absolute;
			top: 132px;
			margin: 0;
			padding: 0 8px;

			line-height:1.12em;
			font-size: 10px;
		}

		.browse_products {
			position: absolute;
			left: 10px;
			bottom: 10px;
		}

.footer {
	height: 104px;
	
	background: url(../images/bottom_curves.jpg);
}

	.footer .menu {
		position: absolute;
		left: 45px;
		bottom: 42px;
		width: 307px;
		padding: 0 8px 2px 8px;
		
		font-size: 10px;
		
		border: 1px solid #D5D5D5;
		background: #ffffff;
	}
	
		.footer .menu a:link, .footer .menu a:visited {
			text-decoration: none;

			font-family: Tahoma, Arial;

			color: #9B9B9B;
		}

		.footer .menu a:hover {
			text-decoration: underline;
		}
		
		.footer .spacer {
			padding: 0 2px;
			
			font-size: 12px;
			
			color: #9B9B9B;
		}
		
	.footer_text {
		position: absolute;
		bottom: 15px;
		left: 45px;
		
		font-family: Tahoma, Arial;
		font-size: 9px;
		
		color: #9B9B9B;
	}

	.footer .logos {
		position: absolute;
		bottom: 22px;
		right: 46px;
	}

/*	PRODUCTS PAGE	*/

.products_main {
	width: 814px;
	min-height: 400px;
	_height: 400px;
	padding: 0 21px;
	margin-bottom: 32px;
}

.products_main a, .products_main a:visited {
	text-decoration: none;
	font-weight: bold;
	
	color: #0055A4;
}

.products_main a:hover {
	text-decoration: underline;
}

.sp_banner {
	position: relative;
	height: 108px;
	margin: 0 0 4px 0;
}

.sp_banner_bottom {
	position: relative;
	width: 865px;
	height: 43px;
	margin: 0 1px;
	
	background: url(../images/bc_bg.gif) repeat-x;
}

.sub_nav {
	padding: 15px 0 0 15px;
	
	font-size: 11px;
}

.sub_nav_buttons {
	float: right;
	width: 57%;
	padding: 13px 17px 0 0;
	
	text-align: right;
}

/*
sub_nav_buttons menu code moved to menu.css
*/

.product_section {
	min-height: 170px;
	_height: 172px;
	padding: 33px 0 34px 24px;
}

.product_image {
	float: left;
	width: 118px;
	margin-right: 30px;
}
	.product_image img {
		border: 1px solid #D6D7DB;
	}
	
	.product_image a, .product_image a:visited {
		position: relative;
		top: -1px;
		left: 27px;
		display: block;
		width: 93px;
		height: 19px;
		
		background: url(../images/enlarge_img.gif);
	}
	.product_image a:hover {		
		background: url(../images/enlarge_img_hover.gif);
	}

.product_details {
	float: left;
	width: 630px;
}

.product_details strong.title {
	display: block;
	padding-bottom: 3px;
	
	font-size: 12px;
	
	color: #000000;
}

.product_details strong.subtitle {
	font-size: 11px;
	
	color: #9B9B9B;
}

.product_details ul {
	padding: 0;
	margin: 16px 0 15px 25px;
	
	list-style-image: url(../images/dot_tick.gif);
	
	font-size: 11px;
}

.product_details li {
	padding-bottom: 6px;
}

.product_details li span {
	color: #0055A4;
}

.product_details .buttons {
	overflow: hidden;
	height: 36px;
}

.product_details a.enquire, .product_details a:visited.enquire {
	float: left;
	display: block;
	width: 177px;
	height: 26px;
	margin: 7px 19px 0 4px;
	_margin: 7px 19px 0 2px;
	
	background: url(../images/enquire_product.gif);
}
.product_details a:hover.enquire {	
	background: url(../images/enquire_product_hover.gif);
}

.product_details a.specifications, .product_details a:visited.specifications {
	float: left;
	display: block;
	width: 195px;
	height: 36px;
	
	background: url(../images/pdf_download.png);
}
.product_details a:hover.specifications {
	background: url(../images/pdf_download_hover.png);
}

.adobe_link {
	margin-top:20px;
}

/*	SUB PAGE	*/

.sub_main {
	width: 833px;
	min-height: 400px;
	_height: 400px;
	padding: 23px 17px 0 17px;
	margin-bottom: 32px;	
}

.sub_main a, .sub_main a:visited {
	text-decoration: none;
	font-weight: bold;
	
	color: #0055A4;
}

.sub_main a:hover {
	text-decoration: underline;
}

.sub_main h1 {
	margin: 0;
	padding: 4px 0 5px 26px;
}

.sub_main p {
	margin: 14px 0;
	padding: 0 26px;
	
	line-height: 15px;
}

.sub_main strong {
	padding: 0 26px;
}

.p_spacer {
	height: 2px;
}

.online_enquiry {
	position: absolute;
	top: 30px;
	right: -1px;
	_right: -2px;
	width: 236px;
	padding-left: 11px;
	
	background: #ffffff;
}

.cb_row1, .cb_row2 {
	overflow: hidden;
}

.content_box {
	float: left;
	position: relative;
	margin: 19px 0 0 23px;
	_margin: 19px 0 0 12px;
}

	.box_top, .box_bottom {
		width: 384px;
		height: 2px;
		overflow: hidden;
		
		background-repeat: no-repeat;
	}

	.box_top {
		background-image: url(../images/box_top.gif);
	}

	.box_middle {
		position: relative;
		width: 382px;
		min-height: 100px;
		_height: 100px;
		padding-top: 14px;
		
		border-left: 1px solid #D3D3D3;
		border-right: 1px solid #D3D3D3;
		background-color: #F2F2F2;
	}
	
	.box_bottom {
		background-image: url(../images/box_bottom.gif);
	}

		.content_box .browse {			
			padding: 0 0 13px 240px;
		}
		
		.content_box strong {
			padding: 0 16px;
			
			font-size: 14px;
			
			color: #0055A4;
		}
		
		.content_box p {
			margin: 0;
			padding: 11px 16px;
		}
		
a.download_dimensions {
	display: block;
	float: left;
	width: 195px;
	height: 36px;
	margin-left: 19px;
	
	background: url(../images/download_dimensions.png);
}

a.download_dimensions:hover {
	background: url(../images/download_dimensions_hover.png);
}

.categoryList {
	font-size:11px;
	list-style-image:url("../images/dot_tick.gif");
}
.categoryList li {
	padding-bottom:6px;
}

.enquiry_form td strong.enquiry_title {
	color:#000;
}
.enquiry_form td strong {
	color:#9B9B9B;
}

.gallery .mainimage {
	float:left;
	width:472px;
	min-height:354px;
	margin:0 0 0 25px;
	_margin-left:12px;
	_overflow:hidden;
}
.gallery .gallery_thumbnail {
	float:left;
	width:102px;
	height:77px;
	margin:0 6px 6px 0;
	_margin-right:3px;
}
.gallery #thumbs {
	float:left;
	width:324px;
	margin-left:9px;
	_margin-left:5px;
}
.gallery #thumbs ul.thumbs {
	margin:0;
	padding:0;
	list-style:none;
}
.gallery .caption {
	margin-top:5px;
	line-height:16px;
}

#slideshow {
}
span.image-wrapper a.advance-link {
    line-height:0;
}
.image-wrapper img, .gallery_thumbnail img {
	border:1px solid #bebfc1;
}
.gallery .product_details h1.title,
.gallery .product_details strong.subtitle {
	padding-left:0;
}

.contact_form_img {
	float: left;
	margin-left: 115px;
}

.enquiry_form {
	float: left;
	margin-left:20px;
}

.enquiry_form table {
	width: 374px;
}

.enquiry_form .submit_button {
}

.enquiry_form_table {
    line-height: 15px;
    font-family: Tahoma,Arial;
    font-size: 11px;
    color: #9B9B9B;
}